Subject: Looking for docs for the IC86 assembler

From: Vintage Computer Festival <[email-masked]>
Date: Thu Apr 17 00:01:01 2003

Does anyone have documentation for an 8086 assembler called IC86?  There
are some docs on the web but I'm trying to find a full set for someone I'm
returning a favor to.

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *